Bug 681486 - translation improvements in anaconda
translation improvements in anaconda
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Japanese [ja] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Noriko Mizumoto
Noriko Mizumoto
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-02 05:40 EST by Akira TAGOH
Modified: 2011-05-22 21:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-20 11:08:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
new ja.po for anaconda/master (252.97 KB, text/x-gettext-translation)
2011-03-04 01:54 EST, Hajime Taira
no flags Details
patch file of new ja.po for anaconda/master (99.64 KB, patch)
2011-03-04 01:55 EST, Hajime Taira
no flags Details | Diff

  None (edit)
Description Akira TAGOH 2011-03-02 05:40:14 EST
Description of problem:
msgid "Re_view and modify partitioning layout"
msgstr "パーティションのレイアウトをレビューまたは修正(_V)"

This translation appears with:
msgid "_Encrypt system"
msgstr "システムを暗号化する (_E)"

That would be perfect if keeping the termination consistency in both sentence. maybe updating the first one to "パーティションのレイアウトをレビューまたは修正する (_V)" sounds good?

Version-Release number of selected component (if applicable):
anaconda-15.20.1-1.fc15

How reproducible:
always

Steps to Reproduce:
1.see the partitioning window on anaconda for ja installation
2.
3.
Comment 1 Hajime Taira 2011-03-04 01:53:21 EST
I fixed this messages with untranslation messages.
But I can't push to git repo now. I attached ja.po file and diff file.
Please push to git repo anyone.
Comment 2 Hajime Taira 2011-03-04 01:54:14 EST
Created attachment 482234 [details]
new ja.po for anaconda/master
Comment 3 Hajime Taira 2011-03-04 01:55:13 EST
Created attachment 482235 [details]
patch file of new ja.po for anaconda/master
Comment 4 Hajime Taira 2011-05-20 11:08:11 EDT
I fixed it.

Note You need to log in before you can comment on or make changes to this bug.